[Documentation] [TitleIndex] [WordIndex

Overview

This package contains the ROS driver for Universal Robots robotic arms from the CB3- or e-Series.

Compatibility

Polyscope up to v1.8.x

This package does not support CB2 controllers.

For robots with Polyscope v1.8.x or older, please see whether ur_modern_driver is sufficient.

Polyscope v3.x and v5.x

Make sure the controller runs v3.7 or newer for CB3, or v5.1 or newer for e-Series controllers.

Feature

Additional information

Most documentation is handled inside the Githhub README files.

Contributing

Use GitHub to report bugs or submit feature requests. [View active issues]


2020-09-19 13:14